Subject: [Q]Windows PATH is not working..
From: "S.B.(SangBum) LEE" <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jan 2002 17:51:24 +0900

Hi. cygwiners..

I have installed cygwin(DLL version: 1.3.6) on Win 2K & met the following problem.

leesb@leesb-kr ~
$ which notepad
/cygdrive/c/WINNT/system32/notepad

leesb@leesb-kr ~
$ cygpath -w /cygdrive/c/WINNT/system32/notepad
c:\WINNT\system32\notepad

leesb@leesb-kr ~
$ c:\WINNT\system32\notepad
bash: c:WINNTsystem32notepad: command not found

leesb@leesb-kr ~
$ c:\WINNT\system32\notepad.exe
bash: c:WINNTsystem32notepad.exe: command not found

leesb@leesb-kr ~
$ /cygdrive/c/WINNT/system32/notepad <-- in this case, it's working fine.

What should I look at to fix this? Any ideas?

Please reply all because I'm not a subscriber. Thanks.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/